@mixin rounded ($a:0, $b:0, $c:0, $d:0)
{
	-webkit-border-radius: $a $b $c $d;
	-moz-border-radius: $a $b $c $d;
	border-radius: $a $b $c $d;
}

@mixin boxSizingReset()
{
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
  box-sizing: content-box;
}